| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::BlackFrameListView Class Reference
Inheritance diagram for Digikam::BlackFrameListView:

## Signals
void | signalBlackFrameRemoved (const QUrl &)
void | signalBlackFrameSelected (const QList< HotPixelProps > &, const QUrl &)
void | signalClearBlackFrameList ()

## Public Member Functions
| BlackFrameListView (QWidget *const parent=nullptr)
bool | contains (const QUrl &url)
QUrl | currentUrl ()
bool | isSelected (const QUrl &url)